<?php
require '../vendor/tcpdf/tcpdf.php';
ob_start();
$pdf = new TCPDF();
$pdf->AddPage();
$pdf->SetFont('helvetica', 'B', 16);
$pdf->Cell(0, 10, 'Test PDF', 0, 1);
ob_end_clean();
$pdf->Output('test.pdf', 'D');
exit;?>